<?php
require_once('common/config.php');
require_once('classes/dbclass.php');
include_once('common/publicfun.php');
require_once('conn.php');
 
$bigid = intval($_GET["bigname"]); 
if(isset($bigid)){ 
    $sql     = "select * from {$tablepre}category where category_status=1 and category_parentid=".$bigid." order by category_order asc";
    $rscate  = $db->get_all($sql);
	foreach ($rscate as $k=>$v){
		$select[] = array("category_id"=>$v['category_id'],"category_name"=>$v['category_name']); 
	}
    echo json_encode($select); 
}
?>